summaryrefslogtreecommitdiffstats
path: root/data
diff options
context:
space:
mode:
authorJonathan Bauer2012-12-13 14:49:20 +0100
committerJonathan Bauer2012-12-13 14:49:20 +0100
commite466e0812ec5b0504d8dc77328b906e1e2516053 (patch)
treead6369489e4dc5ccfe56ebc546def7be20384984 /data
parentplymouth usr/ prefix fix, systemd conditional adding of repository, and minor... (diff)
downloadtm-scripts-e466e0812ec5b0504d8dc77328b906e1e2516053.tar.gz
tm-scripts-e466e0812ec5b0504d8dc77328b906e1e2516053.tar.xz
tm-scripts-e466e0812ec5b0504d8dc77328b906e1e2516053.zip
generation of stage 3.1 (init is under data/stage3.1
Diffstat (limited to 'data')
l---------data/stage3.1/bin/adduser1
l---------data/stage3.1/bin/ash1
l---------data/stage3.1/bin/base641
l---------data/stage3.1/bin/bash1
-rwxr-xr-xdata/stage3.1/bin/busyboxbin568168 -> 0 bytes
l---------data/stage3.1/bin/cat1
l---------data/stage3.1/bin/chgrp1
l---------data/stage3.1/bin/chmod1
l---------data/stage3.1/bin/chown1
l---------data/stage3.1/bin/chroot1
l---------data/stage3.1/bin/cp1
l---------data/stage3.1/bin/cpio1
l---------data/stage3.1/bin/cttyhack1
l---------data/stage3.1/bin/date1
l---------data/stage3.1/bin/dd1
l---------data/stage3.1/bin/df1
l---------data/stage3.1/bin/dmesg1
l---------data/stage3.1/bin/dnsdomainname1
l---------data/stage3.1/bin/dumpkmap1
l---------data/stage3.1/bin/echo1
l---------data/stage3.1/bin/egrep1
l---------data/stage3.1/bin/false1
l---------data/stage3.1/bin/grep1
l---------data/stage3.1/bin/gunzip1
l---------data/stage3.1/bin/gzip1
l---------data/stage3.1/bin/hostname1
l---------data/stage3.1/bin/insmod1
l---------data/stage3.1/bin/iostat1
l---------data/stage3.1/bin/ip1
l---------data/stage3.1/bin/ipcalc1
l---------data/stage3.1/bin/kill1
-rwxr-xr-xdata/stage3.1/bin/ldd193
l---------data/stage3.1/bin/ln1
l---------data/stage3.1/bin/ls1
l---------data/stage3.1/bin/mkdir1
l---------data/stage3.1/bin/mkdosfs1
l---------data/stage3.1/bin/mknod1
l---------data/stage3.1/bin/mount1
l---------data/stage3.1/bin/mpstat1
l---------data/stage3.1/bin/mv1
l---------data/stage3.1/bin/netstat1
l---------data/stage3.1/bin/nice1
l---------data/stage3.1/bin/pidof1
l---------data/stage3.1/bin/ping1
l---------data/stage3.1/bin/powertop1
l---------data/stage3.1/bin/ps1
l---------data/stage3.1/bin/pwd1
l---------data/stage3.1/bin/rev1
l---------data/stage3.1/bin/rm1
l---------data/stage3.1/bin/sed1
l---------data/stage3.1/bin/setserial1
l---------data/stage3.1/bin/setsid1
l---------data/stage3.1/bin/sh1
l---------data/stage3.1/bin/sleep1
l---------data/stage3.1/bin/su1
l---------data/stage3.1/bin/sync1
l---------data/stage3.1/bin/tar1
l---------data/stage3.1/bin/touch1
l---------data/stage3.1/bin/true1
l---------data/stage3.1/bin/umount1
l---------data/stage3.1/bin/uname1
l---------data/stage3.1/bin/usleep1
l---------data/stage3.1/bin/vi1
l---------data/stage3.1/bin/zcat1
-rw-r--r--data/stage3.1/etc/mdev.conf0
-rwxr-xr-xdata/stage3.1/lib/ld-2.15.sobin134344 -> 0 bytes
l---------data/stage3.1/lib/ld-linux.so.21
-rwxr-xr-xdata/stage3.1/lib/libc-2.15.sobin1713640 -> 0 bytes
l---------data/stage3.1/lib/libc.so.61
l---------data/stage3.1/sbin/switch_root1
70 files changed, 0 insertions, 258 deletions
diff --git a/data/stage3.1/bin/adduser b/data/stage3.1/bin/adduser
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/adduser
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/ash b/data/stage3.1/bin/ash
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/ash
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/base64 b/data/stage3.1/bin/base64
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/base64
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/bash b/data/stage3.1/bin/bash
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/bash
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/busybox b/data/stage3.1/bin/busybox
deleted file mode 100755
index cb29af98..00000000
--- a/data/stage3.1/bin/busybox
+++ /dev/null
Binary files differ
diff --git a/data/stage3.1/bin/cat b/data/stage3.1/bin/cat
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/cat
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/chgrp b/data/stage3.1/bin/chgrp
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/chgrp
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/chmod b/data/stage3.1/bin/chmod
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/chmod
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/chown b/data/stage3.1/bin/chown
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/chown
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/chroot b/data/stage3.1/bin/chroot
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/chroot
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/cp b/data/stage3.1/bin/cp
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/cp
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/cpio b/data/stage3.1/bin/cpio
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/cpio
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/cttyhack b/data/stage3.1/bin/cttyhack
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/cttyhack
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/date b/data/stage3.1/bin/date
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/date
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/dd b/data/stage3.1/bin/dd
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/dd
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/df b/data/stage3.1/bin/df
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/df
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/dmesg b/data/stage3.1/bin/dmesg
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/dmesg
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/dnsdomainname b/data/stage3.1/bin/dnsdomainname
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/dnsdomainname
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/dumpkmap b/data/stage3.1/bin/dumpkmap
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/dumpkmap
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/echo b/data/stage3.1/bin/echo
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/echo
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/egrep b/data/stage3.1/bin/egrep
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/egrep
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/false b/data/stage3.1/bin/false
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/false
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/grep b/data/stage3.1/bin/grep
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/grep
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/gunzip b/data/stage3.1/bin/gunzip
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/gunzip
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/gzip b/data/stage3.1/bin/gzip
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/gzip
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/hostname b/data/stage3.1/bin/hostname
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/hostname
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/insmod b/data/stage3.1/bin/insmod
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/insmod
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/iostat b/data/stage3.1/bin/iostat
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/iostat
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/ip b/data/stage3.1/bin/ip
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/ip
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/ipcalc b/data/stage3.1/bin/ipcalc
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/ipcalc
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/kill b/data/stage3.1/bin/kill
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/kill
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/ldd b/data/stage3.1/bin/ldd
deleted file mode 100755
index 53a6d08b..00000000
--- a/data/stage3.1/bin/ldd
+++ /dev/null
@@ -1,193 +0,0 @@
-#! /bin/bash
-# Copyright (C) 1996-2008, 2009, 2010, 2011 Free Software Foundation, Inc.
-# This file is part of the GNU C Library.
-
-# The GNU C Library is free software; you can redistribute it and/or
-# modify it under the terms of the GNU Lesser General Public
-# License as published by the Free Software Foundation; either
-# version 2.1 of the License, or (at your option) any later version.
-
-# The GNU C Library is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
-# Lesser General Public License for more details.
-
-# You should have received a copy of the GNU Lesser General Public
-# License along with the GNU C Library; if not, write to the Free
-# Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-# 02111-1307 USA.
-
-
-# This is the `ldd' command, which lists what shared libraries are
-# used by given dynamically-linked executables. It works by invoking the
-# run-time dynamic linker as a command and setting the environment
-# variable LD_TRACE_LOADED_OBJECTS to a non-empty value.
-
-# We should be able to find the translation right at the beginning.
-TEXTDOMAIN=libc
-TEXTDOMAINDIR=/usr/share/locale
-
-RTLDLIST="/lib/ld-linux.so.2 /lib64/ld-linux-x86-64.so.2"
-warn=
-bind_now=
-verbose=
-
-while test $# -gt 0; do
- case "$1" in
- --vers | --versi | --versio | --version)
- echo 'ldd (Ubuntu EGLIBC 2.13-20ubuntu5.2) 2.13'
- printf $"Copyright (C) %s Free Software Foundation, Inc.
-This is free software; see the source for copying conditions. There is NO
-warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
-" "2011"
- printf $"Written by %s and %s.
-" "Roland McGrath" "Ulrich Drepper"
- exit 0
- ;;
- --h | --he | --hel | --help)
- printf $"Usage: ldd [OPTION]... FILE...
- --help print this help and exit
- --version print version information and exit
- -d, --data-relocs process data relocations
- -r, --function-relocs process data and function relocations
- -u, --unused print unused direct dependencies
- -v, --verbose print all information
-"
- printf $"For bug reporting instructions, please see:
-%s.
-" "<http://www.debian.org/Bugs/>"
- exit 0
- ;;
- -d | --d | --da | --dat | --data | --data- | --data-r | --data-re | \
- --data-rel | --data-relo | --data-reloc | --data-relocs)
- warn=yes
- shift
- ;;
- -r | --f | --fu | --fun | --func | --funct | --functi | --functio | \
- --function | --function- | --function-r | --function-re | --function-rel | \
- --function-relo | --function-reloc | --function-relocs)
- warn=yes
- bind_now=yes
- shift
- ;;
- -v | --verb | --verbo | --verbos | --verbose)
- verbose=yes
- shift
- ;;
- -u | --u | --un | --unu | --unus | --unuse | --unused)
- unused=yes
- shift
- ;;
- --v | --ve | --ver)
- echo >&2 $"ldd: option \`$1' is ambiguous"
- exit 1
- ;;
- --) # Stop option processing.
- shift; break
- ;;
- -*)
- echo >&2 'ldd:' $"unrecognized option" "\`$1'"
- echo >&2 $"Try \`ldd --help' for more information."
- exit 1
- ;;
- *)
- break
- ;;
- esac
-done
-
-nonelf ()
-{
- # Maybe extra code for non-ELF binaries.
- return 1;
-}
-
-add_env="LD_TRACE_LOADED_OBJECTS=1 LD_WARN=$warn LD_BIND_NOW=$bind_now"
-add_env="$add_env LD_LIBRARY_VERSION=\$verify_out"
-add_env="$add_env LD_VERBOSE=$verbose"
-if test "$unused" = yes; then
- add_env="$add_env LD_DEBUG=\"$LD_DEBUG${LD_DEBUG:+,}unused\""
-fi
-
-# The following use of cat is needed to make ldd work in SELinux
-# environments where the executed program might not have permissions
-# to write to the console/tty. But only bash 3.x supports the pipefail
-# option, and we don't bother to handle the case for older bash versions.
-if x=`set -o` && test "$x" != "${x#*pipefail}" && set -o pipefail ; then
- try_trace() {
- eval $add_env '"$@"' | cat
- }
-else
- try_trace() {
- eval $add_env '"$@"'
- }
-fi
-
-case $# in
-0)
- echo >&2 'ldd:' $"missing file arguments"
- echo >&2 $"Try \`ldd --help' for more information."
- exit 1
- ;;
-1)
- single_file=t
- ;;
-*)
- single_file=f
- ;;
-esac
-
-result=0
-for file do
- # We don't list the file name when there is only one.
- test $single_file = t || echo "${file}:"
- case $file in
- */*) :
- ;;
- *) file=./$file
- ;;
- esac
- if test ! -e "$file"; then
- echo "ldd: ${file}:" $"No such file or directory" >&2
- result=1
- elif test ! -f "$file"; then
- echo "ldd: ${file}:" $"not regular file" >&2
- result=1
- elif test -r "$file"; then
- RTLD=
- ret=1
- for rtld in ${RTLDLIST}; do
- if test -x $rtld; then
- verify_out=`${rtld} --verify "$file"`
- ret=$?
- case $ret in
- [02]) RTLD=${rtld}; break;;
- esac
- fi
- done
- case $ret in
- 0|2)
- try_trace "$RTLD" "$file" || result=1
- ;;
- 1|126)
- # This can be a non-ELF binary or no binary at all.
- nonelf "$file" || {
- echo $" not a dynamic executable"
- result=1
- }
- ;;
- *)
- echo 'ldd:' ${RTLD} $"exited with unknown exit code" "($ret)" >&2
- exit 1
- ;;
- esac
- else
- echo 'ldd:' $"error: you do not have read permission for" "\`$file'" >&2
- result=1
- fi
-done
-
-exit $result
-# Local Variables:
-# mode:ksh
-# End:
diff --git a/data/stage3.1/bin/ln b/data/stage3.1/bin/ln
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/ln
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/ls b/data/stage3.1/bin/ls
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/ls
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/mkdir b/data/stage3.1/bin/mkdir
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/mkdir
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/mkdosfs b/data/stage3.1/bin/mkdosfs
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/mkdosfs
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/mknod b/data/stage3.1/bin/mknod
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/mknod
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/mount b/data/stage3.1/bin/mount
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/mount
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/mpstat b/data/stage3.1/bin/mpstat
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/mpstat
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/mv b/data/stage3.1/bin/mv
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/mv
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/netstat b/data/stage3.1/bin/netstat
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/netstat
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/nice b/data/stage3.1/bin/nice
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/nice
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/pidof b/data/stage3.1/bin/pidof
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/pidof
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/ping b/data/stage3.1/bin/ping
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/ping
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/powertop b/data/stage3.1/bin/powertop
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/powertop
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/ps b/data/stage3.1/bin/ps
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/ps
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/pwd b/data/stage3.1/bin/pwd
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/pwd
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/rev b/data/stage3.1/bin/rev
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/rev
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/rm b/data/stage3.1/bin/rm
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/rm
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/sed b/data/stage3.1/bin/sed
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/sed
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/setserial b/data/stage3.1/bin/setserial
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/setserial
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/setsid b/data/stage3.1/bin/setsid
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/setsid
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/sh b/data/stage3.1/bin/sh
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/sh
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/sleep b/data/stage3.1/bin/sleep
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/sleep
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/su b/data/stage3.1/bin/su
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/su
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/sync b/data/stage3.1/bin/sync
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/sync
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/tar b/data/stage3.1/bin/tar
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/tar
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/touch b/data/stage3.1/bin/touch
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/touch
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/true b/data/stage3.1/bin/true
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/true
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/umount b/data/stage3.1/bin/umount
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/umount
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/uname b/data/stage3.1/bin/uname
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/uname
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/usleep b/data/stage3.1/bin/usleep
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/usleep
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/vi b/data/stage3.1/bin/vi
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/vi
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/bin/zcat b/data/stage3.1/bin/zcat
deleted file mode 120000
index c3fa8102..00000000
--- a/data/stage3.1/bin/zcat
+++ /dev/null
@@ -1 +0,0 @@
-busybox \ No newline at end of file
diff --git a/data/stage3.1/etc/mdev.conf b/data/stage3.1/etc/mdev.conf
deleted file mode 100644
index e69de29b..00000000
--- a/data/stage3.1/etc/mdev.conf
+++ /dev/null
diff --git a/data/stage3.1/lib/ld-2.15.so b/data/stage3.1/lib/ld-2.15.so
deleted file mode 100755
index d2306d9b..00000000
--- a/data/stage3.1/lib/ld-2.15.so
+++ /dev/null
Binary files differ
diff --git a/data/stage3.1/lib/ld-linux.so.2 b/data/stage3.1/lib/ld-linux.so.2
deleted file mode 120000
index 8676d23f..00000000
--- a/data/stage3.1/lib/ld-linux.so.2
+++ /dev/null
@@ -1 +0,0 @@
-ld-2.15.so \ No newline at end of file
diff --git a/data/stage3.1/lib/libc-2.15.so b/data/stage3.1/lib/libc-2.15.so
deleted file mode 100755
index 8c11121e..00000000
--- a/data/stage3.1/lib/libc-2.15.so
+++ /dev/null
Binary files differ
diff --git a/data/stage3.1/lib/libc.so.6 b/data/stage3.1/lib/libc.so.6
deleted file mode 120000
index a8f42ce3..00000000
--- a/data/stage3.1/lib/libc.so.6
+++ /dev/null
@@ -1 +0,0 @@
-libc-2.15.so \ No newline at end of file
diff --git a/data/stage3.1/sbin/switch_root b/data/stage3.1/sbin/switch_root
deleted file mode 120000
index 71259713..00000000
--- a/data/stage3.1/sbin/switch_root
+++ /dev/null
@@ -1 +0,0 @@
-../bin/busybox \ No newline at end of file